
SSiO - Feature #264

Backlog # 236 (In Progress): Actions to simplify and promote data providing and presentation

Publish the app at the project github

04/26/2019 11:43 AM - Leif Häggmark

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/17/2019

Assignee: Johannes Hirche % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#2 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#3 - 08/12/2019 08:50 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 08/12/2019 08:50 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 1/1

http://www.tcpdf.org

